Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 30 Jul 2014, 05:31
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Dpup Exprimo 5.X.15
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 145 of 148 [2207 Posts]   Goto page: Previous 1, 2, 3, ..., 143, 144, 145, 146, 147, 148 Next
Author Message
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Fri 05 Oct 2012, 18:17    Post subject:  

5x15 appears to handle Twitter better than 5x14.

No idea why.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
Puppyt

Joined: 09 May 2008
Posts: 561
Location: Gatton, Queensland

PostPosted: Fri 05 Oct 2012, 19:21    Post subject:  

I use frugal Exprimo 5x15 as the default Pupplet on my T60 Lenovo lappie, 2GB RAM.

Forget "mobile office" - this is my universe-in-a-box.

I need to work out default app file management with automatic FF upgrades - there's a tute somewhere I guess, but I haven't found it yet.
With this laptop, pemasu has converted me into a lap-lander Smile

_________________
Toowoomba Linux Community
http://groups.google.com/group/toowoombalinux
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Fri 05 Oct 2012, 19:31    Post subject:  

We have only laptops and netbooks here which handle all famaily and business apps.

Other than a couple of old ones temporarily dedicated to educational apps for the children (they use MS versions of windows so are not allowed on the Internet) -- all of the others use only Puppy Linux.

5x15 has a couple of real helpful apps in Network that were not in 5x14 -- perfect timing as I just hooked a 1.5TB HDD to the router and needed to sort out the addressing.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Sat 06 Oct 2012, 12:12    Post subject: CHIRP for Exprimo
Subject description: radio control & programming app
 

To avoid cross-posting I will just link as I realized that the thread was for Puppy Lucid 5.2.5 and my interest is here on Exprimo:
[url]
http://www.murga-linux.com/puppy/viewtopic.php?p=656610#656610[/url]

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Tue 09 Oct 2012, 14:57    Post subject: Python mounting & paths?  

This is the reply I received -- is there an obvious and simple solution?

Quote:
> /initrd/mnt/dev_save/savestuff/web/kd4e/digital/chirp/chirp-
> 0.2.3/chirp/detect.py

Is that how Puppy Linux works? Mounting devices into /initrd/mnt/ ?

> Someone found this info:
>
> "python-serial is installed under /usr/share/pyshared, which is not
> in python(2.7)'s search path. Thus it can't be imported."

Hrm, that path is part of Python on all my computers, but I'm running Kubuntu. I know it is also configured like that (by default) on Ubuntu, Debian and Fedora. Perhaps your Linux distro is not set up properly?

> Do this in console:
>
> # python ....and press enter
> >>> import sys ....and press enter
> >>> sys.path.append('/usr/share/pyshared') > enter
>
> CTRL + D to quit
>
> In Console "update-python-modules"
>
> The when I execute "./chirpw" in Console I get the same error.

That's not going to work. You're running Python, setting a variable within that Python interpreter, then closing that interpreter and running another one. That's like running one e-mail program, creating a message in it, closing it, opening a totally different e-mail program and expecting the e-mail to magically appear in that program.

> What must I do to make this work, please?

Change the script.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
modih

Joined: 09 Oct 2012
Posts: 3

PostPosted: Tue 09 Oct 2012, 15:20    Post subject: Python  

PYTHONPATH or PATH variables can be defined in /root/.bashrc file

PATH=$PATH:<python bin path>:<python lib path>

..and so on

OR if you don't wish to change the PATH environment variable, set the PYTHONPATH

PYTHONPATH=<python bin path>:<python lib path>

PS: import errors are generally caused by bad installations, path descriptions ..blaming puppy for the same aint right.

I use slacko by the way and i just have to download the python 2.6++pygtk,pygobject,pyqt.pet to get started.not sure if works for Dpup or not

Ooops! ..Greetings to all
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Tue 09 Oct 2012, 15:29    Post subject:  

Thanks for the python reply!

You are talking over my head ... where my eyes don't glass-over my mind reminds me that every time I try to change things I break them. Embarassed

Could someone write a python-PET for dpup/exprimo which makes the necessary changes to paths for python-related apps?

Might there be many python apps that users would like access to but which fail the same as this one?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Mon 22 Oct 2012, 12:14    Post subject: Acer Aspire One A0722-0369 11.6" Netbook  

Is there any reason that the Acer Aspire One A0722-0369 11.6" Netbook would not be a good match to 5x15 and/or the upcoming 5x16?

http://www.buy.com/prod/acer-aspire-one-a0722-0369-11-6-netbook-amd-fusion-c-60-1-0ghz-2gb/224166591.html

I have a Samsung NB30 but it's beginning to sag under the load.

The Acer has a 1 GHz AMD C-60 dual-core processor, what is supposed to be a better integrated video processor, and may be upgraded to 4G of Ram.

$299. seems like a really good price.

WDYT?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Mon 22 Oct 2012, 12:28    Post subject:  

http://www.subdude-site.com/WebPages_Local/RefInfo/Computer/Linux/LinuxMint_Installs/linuxMint_installs_blaze.htm

http://ubuntuforums.org/archive/index.php/t-1811178.html ( start from the end, lol)

Quote:
I had an Acer Aspire One 722 with the Atheros Wifi card and it worked fine on 11.04. So we bought 200 of them for our school. However these all came with the Broadcom BCM4313 wireless card and there are issues. It is using the brcmsmac driver and they connect initially. However after a time (sometimes just a few webpages) some of them lose connection. However, they still have an IP and network-manager says they are connected, but no pages load and you can't ping anything on the LAN or internet. A disconnect/reconnect can fix it, but sometimes a restart is required. It happens frequently so is a major issue. Lots of broadcom drivers are blacklisted: bcm43xx, b43, brcm80211. Any ideas or experiences with the broadcom4313 card? Please save these computers from a Windows fate!

In case of Broadcom wifi hardware, on newer releases of Ubuntu and Mint and maybe others, the brcmsmac open source driver handles the BCM4313 wireless card and does a decent job. However, it is interfered with by an older one: bcma. If you're seeing frequent random disconnections for wireless networks, try disabling bcma by blacklisting it:
sudo gedit /etc/modprobe.d/blacklist-bcma.conf
blacklist bcma


It seems you will need ati catalyst 12.9 beta version ( the very latest) and if it comes with BCM4313 which uses brcmsmac, it should be working with 5.X.15 ( the support is there, as it is in 2.6.39.4 kernel, in place)

Also 5.X.3.4.12 should support it with newer brcmsmac (well, it has that bcma dependency)

# modinfo brcmsmac
filename: /lib/modules/3.4.2-dpup/kernel/drivers/net/wireless/brcm80211/brcmsmac/brcmsmac.ko
description: Broadcom 802.11n wireless LAN driver.
depends: mac80211,brcmutil,cfg80211,cordic,bcma,crc8

Well... read more yourself, lol.
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Mon 22 Oct 2012, 15:43    Post subject:  

I am reconsidering - I think I may save-up and buy a power-laptop/notebook rather than another netbook.

Although I really like the portability I need the power and speed more.

The difference is $299. for a netbook and $600. for a power notebook.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
proebler

Joined: 24 Jan 2012
Posts: 70
Location: TAS

PostPosted: Fri 09 Nov 2012, 06:25    Post subject: problem with squeezesave_crypta
Subject description: pasword not recognised
 

I am trying out Dpup Exprimo 5.X.15 [from squeeze-5.X.15-SCSI.iso].

Running a frugal install on USB I have not been able to use a heavily encrypted save-file squeezesave_crypta-***.2fs.

While I can open the save-file [using the password], the same password is not recognised while trying to boot the Dpup Exprimo system.
No problem using an unencrypted save-file.

Have others experienced the same problem?

Machine P4, USB ext2 partition, Grub4Dos multi-boot.
Back to top
View user's profile Send private message 
bruno

Joined: 08 Mar 2012
Posts: 67
Location: Belgium

PostPosted: Fri 09 Nov 2012, 19:05    Post subject: heavy encryption  

Yes I have exactly the same problem with dpup exprimo 5.x.15
A heavy encrypted savefile cannot be accessed any more afterwards.
I found a .pet (on this thread, or on another thread, I forgot where it was) that should fix this problem, but it didn't help.
Back to top
View user's profile Send private message 
proebler

Joined: 24 Jan 2012
Posts: 70
Location: TAS

PostPosted: Sat 10 Nov 2012, 06:30    Post subject: problem with squeezesave_crypta
Subject description: pasword not recognised
 

I found the pet which bruno has mentioned and installed it as described i.e. before creating a fresh, heavy encrypted save-file.

http://208.109.22.214/puppy/viewtopic.php?p=606742&sid=19a85b9fcc21052798ea9de98cedd010

It has not helped, the password is still not recognised.
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Sat 10 Nov 2012, 06:44    Post subject:  

I have noticed your problems with heavy encryption when using usb savefile. But...I dont know the reason to the problem. That losetup-FULL binary fix has been implemented. One bug has been trashed...so the problem lies somewhere else.
If none can provide any insight, I am quite clueless atm.

I dont use encryptions with savefiles, so I dont even have much experience with them.
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4341
Location: Southeast Georgia, USA

PostPosted: Sat 10 Nov 2012, 13:24    Post subject: Sylkpheed 3.3 for Puppy Exprimo?  

I tried Sylpheed in the past and found it far too primitive.

This sounds encouraging & perhaps might be paired with Iron?

http://news.softpedia.com/news/Sylpheed-3-3-Email-Client-Brings-Major-Improvement-306071.shtml?utm_source=twitterfeed&utm_medium=twitter

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 145 of 148 [2207 Posts]   Goto page: Previous 1, 2, 3, ..., 143, 144, 145, 146, 147, 148 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1468s ][ Queries: 13 (0.0667s) ][ GZIP on ]